» Ubuntu » Пакети

Error

two or more packages specified (mysql-client-5.0 hardy)